Subject: Bug#1039 closed by X2Go Release Manager <[email-masked]> (X2Go issue (in src:x2godesktopsharing) has been marked as closed)

From: [email-masked] (X2Go Bug Tracking System)
Date: Tue, 07 Jun 2016 01:30:11 +0000

This is an automatic notification regarding your Bug report
which was filed against the x2godesktopsharing package:

#1039: Error install x2godesktopsharing on Ubuntu 16.04

It has been closed by X2Go Release Manager <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact X2Go Release Manager <[email-masked]> by
replying to this email.

-- 
X2Go Bug Tracking System
Contact [email-masked] with problems

Subject: X2Go issue (in src:x2godesktopsharing) has been marked as closed
From: X2Go Release Manager <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 7 Jun 2016 03:28:08 +0200 (CEST)

close #905
thanks

Hello,

we are very hopeful that X2Go issue #905 reported by you
has been resolved in the new release (3.1.1.3) of the
X2Go source project »src:x2godesktopsharing«.

You can view the complete changelog entry of src:x2godesktopsharing (3.1.1.3)
below, and you can use the following link to view all the code changes
between this and the last release of src:x2godesktopsharing.

    http://code.x2go.org/gitweb?p=x2godesktopsharing.git;a=commitdiff;h=c1a5867c31f12a44a6dbbf9317ef44272399fa53;hp=3921c42b13af6a2bef5850c53b9baa420ba46351

If you feel that the issue has not been resolved satisfyingly, feel
free to reopen this bug report or submit a follow-up report with
further observations described based on the new released version
of src:x2godesktopsharing.

Thanks a lot for contributing to X2Go!!!

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
X2Go Component: src:x2godesktopsharing
Version: 3.1.1.3-0x2go1
Status: RELEASE
Date: Tue, 07 Jun 2016 03:12:53 +0200
Fixes: 905 936 993
Changes: 
 x2godesktopsharing (3.1.1.3-0x2go1) RELEASED; urgency=low
 .
   [ Mihai Moldovan ]
   * New upstream version (3.1.1.3):
     - x2godesktopsharing_zh_tw: rename to x2godesktopsharing_zh_tw.ts. Oops.
     - x2godesktopsharing.pro: also rename x2godesktopsharing_zh_tw in project
       file.
     - misc: fix X2GO => X2Go and add "Desktop" where missing. Fixes: #936.
     - sharetray.cpp: fix type issues while calculating time difference. Fixes:
       #993.
     - sharetray.cpp: post-fixup: include stdint.h to get (u)intXX_t types.
       Won't work on Windows, but the desktop sharing application isn't
       supposed to run on Windows anyway...
   * debian/control:
     - Drop libqt4-gui Depends. Already handled by shlibs and misc Depends.
       Fixes: #905.

Subject: Error install x2godesktopsharing on Ubuntu 16.04
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 6 Jun 2016 11:35:02 +0000

Package: x2godesktopsharing
Version: 3.1.1.2-0~170~ubuntu16.04.1

Hello.

I work to Fujitsu on a client that has about 1000 ubuntu pc´s. We uses x2go to user support.
We are planning an upgrade from ubuntu 14.04 lts to 16.04 lts but I detect error when I try install x2godesktopsharing on Ubuntu 16.04 lts.

The install ask for libqt4-gui but is no longer supported on Ubuntu 16.04.
Ubuntu 16.04 lts have the following libraries:
- libqtcore4 libqtgui4.

Sincerelly

Carlos J. Lorenzo Reyes
Administración de Sistemas y Redes
CAU_CE
[Descripción: Descripción: image001]
FUJITSU
Calle Saturno 1, 38205 La Laguna, Sta. Cruz de Tenerife
Tel.: 822171364
Fax: 822171372
E-mail: [email-masked]<mailto:[email-masked]>
Web: es.fujitsu.com<http://es.fujitsu.com/>
twitter: @Fujitsu_ES
Descubra nuestro porfolio de Servicios, Soluciones y Productos: http://www.descubrefujitsu.com/porfolio/
________________________________
Este correo electrónico y, en su caso, cualquier fichero anexo al mismo, contiene información de carácter confidencial exclusivamente dirigida a su destinatario o destinatarios. Queda prohibida su divulgación, copia o distribución a terceros sin la previa autorización escrita. En el caso de haber recibido este correo electrónico por error, se ruega notifíquese inmediatamente esta circunstancia mediante reenvío a la dirección electrónica del remitente.

Antes de imprimir este mensaje, asegúrese de que es necesario. El medio ambiente se lo agradecerá.